.applicationContainer {

}

#statusContainer {
    display: flex;
    flex-direction: column;
    left: 0;
}

#statusContainer h4 {
    margin-top: 2em;
    margin-left: 2.8em;
}

.headerH4 {
    margin-top: 1em;
    margin-left: 5%;
    color: #646566;
}

.applicationText {
    color: grey;
    margin-left: 1em;

}

.acceptButton {
    background-color: #9ED8AE;
    color: #239643;
    font-weight: bolder;
    font-size: 1em;
    border: 1px solid #239643;
    border-radius: .5em;
    width: 50%;
    height: 3em;
    margin-top: 2em;
}

.acceptButton:hover {
    color: white;
    background-color: #77cb8c;
}

.denyButton {
    background-color: #ffc2c2;
    color: #E33A3A;
    font-weight: bolder;
    font-size: 1em;
    border: 1px solid #E33A3A;
    border-radius: .5em;
    width: 50%;
    height: 3em;
    margin-top: 2em;
}

.denyButton:hover {
    background-color: #ff7878;
    color: white;
}

.saveButton {
    background: linear-gradient(to bottom, #3674ad 0%, #6dbcc7 100%);
    color: white;
    font-size: 1em;
    border: 1px solid #3674ad;
    border-radius: .5em;
    width: 10%;
    height: 3em;
    margin: 2em 0 1em 76%;
}

.saveButton:hover {
    background: #6dbcc7;
}

.commentFieldPrivate {
    width: 90%;
    border-radius: .8em;
    height: 4em;
    margin-top: 1em;
    color: #3674ad;
    border: 1px solid #3674ad;
    outline: none;
    font-size: 1.2em;
    padding-left: 0.5em;
}

.commentFieldPrivate::placeholder {
    color: #3674ad;
}

.commentFieldPublic {
    width: 90%;
    border-radius: .8em;
    height: 4em;
    margin-top: 1em;
    color: #6dbcc7;
    border: 1px solid #6dbcc7;
    outline: none;
    font-size: 1.2em;
    padding-left: 0.5em;
}

.commentFieldPublic::placeholder {
    color: #6dbcc7;
}

.commentInputContainer {
    width: 90%;
    margin-left: 5%;
}

.row {
    display: flex;
}